<!DOCTYPE html>
<html>
<head>
	<title>TP5-p1-accueil</title>
</head>
	
<style>
	.body{text-align: center;}
	.header-button{
		background-color: red;
	}
	.upper-page{
		display: flex;
		align: center;
	}
</style>

<body>
	<div class="upper-page">
		<div>
			<img src="test.jpg" alt="(logo)">
		</div>
		<div>
			<button name="presentation" class="header-button">Présentation</button>
			<button name="nouvelles" class="header-button">Nouvelles</button>
			<button name="evenement" class="header-button">Événements</button>
			<button name="publications" class="header-button">Publications</button>
			<button name="nousContacter" class="header-button">Nous contacter</button>
			<button name="archives" class="header-button">Archives</button>
			<button name="connextion" class="header-button">Connexion</button>
		</div>
	</div>
</body>

</html>
